<?php
get_header();
get_template_part('template_inc/inc', 'header');
get_template_part('template_inc/inc', 'breadcrumb');
?>
<?php
$interiart_page_sidebar = get_post_meta(get_the_ID(), 'interiart_page_sidebar', true);


?>
<div class="TzPage_Default">
    <div class="container">

        <?php

        if ($interiart_page_sidebar == 'left'):
            get_sidebar();
        endif;


        if ($interiart_page_sidebar == 'service'):
            get_sidebar('service');
        endif;
        ?>

        <?php
        if (have_posts()) : while (have_posts()) : the_post();
            ?>

            <?php if ($interiart_page_sidebar != ''): ?>
                <div class="col-md-9">
            <?php endif; ?>
            <div id="post-<?php the_ID(); ?>" <?php post_class() ?>>
                <?php the_content();
                wp_link_pages();
                ?>
            </div>
            <?php if ($interiart_page_sidebar != ''): ?>
                </div>
            <?php endif; ?>
        <?php
        endwhile; endif;
        ?>

        <?php
        if ($interiart_page_sidebar == 'right'):
            get_sidebar('right');
        endif;
        ?>

        <div class="tzComments">
            <?php comments_template('', true); ?>
        </div><!-- end comments -->
    </div>
</div>

<?php
interiart_footer_type();
get_footer();
?>

